/* GC Default */
* {margin:0;padding:0;}
body {font-family:verdana;font-size:7pt;color:#616161;margin:0;padding:0;width:100%; line-height:12pt;}
table {border-collapse:collapse;border-spacing:0px}
img, fieldset {border:0 none} hr,legend {display:none}
div,ol,ul,li,dl,dt,dd,h1,h2,h3,p {margin:0px;padding:0px;list-style:none}
ul,ol,li {list-style-image:none;list-style-position:outside;list-style-type:none}
.fl {float:left} .fr {float:right} .cb {clear:both}	
.algnl {text-align:left} .algnr {text-align:right} .algnc {text-align:center}
.layera {position:absolute}	.layerr {position:relative}
.valgnt {vertical-align:top} .valgnm {vertical-align:middle}
.rdiov {vertical-align:middle;margin-bottom:4px} .chekv {vertical-align:middle;margin-bottom:4px}

/* FONT STYLE */
a:link,a:visited,a:active {font-family:verdana;font-size:7pt;color:#616161;text-decoration:underline;}
a:hover {font-family:verdana;font-size:7pt;color:#0069aa;text-decoration:underline}
	
.sign_basic:link    {font:7pt verdana;color:#e3e3e3;text-decoration:none; line-height:11pt;}
.sign_basic:visited {font:7pt verdana;color:#e3e3e3;text-decoration:none; line-height:11pt;}
.sign_basic:active  {font:7pt verdana;color:#e3e3e3;text-decoration:none; line-height:11pt;}
.sign_basic:hover  {font:7pt verdana;color:#FFFFFF;text-decoration:underline; line-height:11pt;}

.sign01:link    {font:7pt verdana;color:#616161;text-decoration:underline; line-height:11pt; font-weight:bold;}
.sign01:visited {font:7pt verdana;color:#616161;text-decoration:underline; line-height:11pt; font-weight:bold;}
.sign01:active  {font:7pt verdana;color:#616161;text-decoration:underline; line-height:11pt; font-weight:bold;}
.sign01:hover  {font:7pt verdana;color:#008acd;text-decoration:underline; line-height:11pt; font-weight:bold;}

.textbox_basic {height:17px;width:128px; border:0px; background-color:#ededed; border:1px solid #cfcfcf; font-size:9pt; color:#616161; font-weight:bold;}
.textbox_error {height:17px;width:128px; border:0px; background-color:#ededed; border:1px solid #f6ba5a; font-size:9pt; color:#616161; font-weight:bold;}